Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011418056683 #Ref 20231025003010145
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Oct 2023 13:41:31 -0700

Hello Carol/ Walmart-

You're welcome, we are happy that we are able to assist you! Please let us know if you have any concerns, have a great rest of your week.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

At 12:00 pm I finally received my order. I haven’t opened the box as yet but I will later today. Right now I’m worn out from worry so I’m gonna rest!  Thank you guys for all your help and concern❤️❤️❤️. Walmart and employees are #1 in my book.

Sent from my iPad

On Oct 26, 2023, at 12:06 PM, Designer Living Inc.

Hello Carol/ Walmart-

FedEx responded and said that the order is still in transit. Please allow 5-8 days for FedEx ground delivery starting from the day the package was shipped.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

11:46 am still no package. Carol B.

Sent from my iPad

On Oct 26, 2023, at 10:00 AM, Designer Living Inc.

Hello Carol/ Walmart-

Thank you for your email. Upon checking with FedEx the order is still in transit. Please let us know if you did not receive the package yet so that we can contact FedEx regarding the status of the order, thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Trisha, Carol Berkebile here. I wanted to touch base with you and let you know that it’s 8:21 pm Wednesday night and I will be going to bed around 9:00. I checked the progress on the Walmart tracker and the truck hasn’t budged. It is still in Ft. Mill, SC which is 30ish miles from Monroe. I don’t want to cancel my order as I really need the

comforter. I have left my outside light on for the driver so he can tell where to place it should he come later tonight.

I thank you for jumping right in to settle the matter. You are a true trooper lady👍and

Walmart is blessed to have you intervening for their customers. Enjoy your evening and don’t worry…this time tomorrow night after a good wash job…this old lady will be enjoying her new pretty bed comforter😊. God bless…Carol Berkebile

Sent from my iPad

On Oct 25, 2023, at 6:25 PM, Designer Living Inc.

Hello Carol / Walmart Team -

Thank you for reaching out to us. We can confirm that your package with FedEx tracking number 785349614846 is out for delivery today and should arrive to you soon. Please keep an eye out for the delivery and let us know as soon as you receive the item.

If for any reason you do not receive the package or have any questions or concerns, please do not hesitate to contact us and we will be happy to assist you further.

Thank you for choosing our services and we hope you have a great day!

Best regards,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Carol Berkebile wants to connect with you for the order below:

Customer Order Number:  200011418056683

Purchase Order No:  108829599602334

Reason for Contact:  Where is my order

Item name/number:  Madison Park Seabed King/Cal King Comforter Set Microfiber Sateen Costal Blue Bedding Set, 3-Piece/1501332122

Customer Message:

My name is Carol Berkebile. I live at 1205 Diana Lee Lane- Monroe, NC  I ordered a comforter and shams from Walmart. My order is supposed to be delivered today but looking at progress of the delivery truck…it’s not going to happen. The truck hasn’t moved in several hours. I want to know what is the hold up?

Thank you,
Carol Berkebile

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team